Este plugin non se actualizou en máis de 2 anos. É posible que xa non sexa compatible ou mantido por ninguén, ou podes ter problemas de compatibilidade cando se usa con novas versións de WordPress.

Activate Update Services

Descrición

WordPress removes the Update Services ability (Settings – Writing) when you create a network (aka enables WordPress MU/Multisite).
Activate this plugin to get it back.

Note: This is only for WordPress setups with a network, aka multiple sites, aka multisites,
aka WPMU in WordPress 3 and later.

This plugin might work with older WordPress MU sites. I haven’t tested it though. If you do, please
let me know how it turned out.

Files

  • /activate-update-services/activate-update-services.php
  • /activate-update-services/README.txt

Instalación

  1. Extract the ZIP file and move the folder “activate-update-services”, with it contents,
    to /wp-content/plugins/ in your WordPress installation
  2. Activate the pluing under ‘Plugins’ in the WordPress admin area
  3. Change your ping sites in ‘Update Service’ under the ‘Settings/Writing’ admin panel.

If you want all sites in your network to be able to do this them self you need to activate the
plugin page for them (Super Admin > Options).

Comentarios

Non hai recensións para este plugin.

Colaboradores e desenvolvedores

“Activate Update Services” é un software de código aberto. As seguintes persoas colaboraron con este plugin.

Colaboradores

Traduce “Activate Update Services” ao teu idioma.

Interesado no desenvolvemento?

Revisa o código, bota unha ollada aorepositorio SVN, ou subscríbete ao log de desenvolvemento por RSS.

Rexistro de cambios

  • 1.0.7 – Tested in 3.8, no changes required (from now the version number will not change when the plugin is tested it in new WP versions and no change is required)
  • 1.0.6 – Tested in 3.5.2, no changes required
  • 1.0.5 – Tested in 3.5, no changes required
  • 1.0.3 – Tested in 3.4.2, no changes required
  • 1.0.2 – Tested in 3.3, no changes required
  • 1.0.1 – Tested in 3.2.1, no changes required
  • 1.0.0 – First stable release